.tabbed_content {
	
	width: 500px;
	height: 350px;
	
}

.tabs {
	height: 50px;
	position: relative;
}

.tabs .moving_bg {
	padding: 15px;
	
	background-image:url(/media_assets/common/trans.gif);
	position: absolute;
	width: 35px;
	z-index: 100;
	left: 0;
	padding-bottom: 35px;
	background-position: bottom left;
	background-repeat: no-repeat;
}

.tabs .tab_item {
	display: block;
	float: left;
	padding: 0px;
	width: 0px;
	height: 0px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
}

.tabs .tab_itemImmunology {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/ImmunolAntibodies.gif);
}

.tabs .tab_itemImmunology:hover {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/ImmunolAntibodies-mo.gif);
}

.tabs .tab_itemImmunoassay {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/Immunoassays.gif);
}

.tabs .tab_itemImmunoassay:hover {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/Immunoassays-mo.gif);
}

.tabs .tab_itemMultiplex {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/Multiplex.gif);
}

.tabs .tab_itemMultiplex:hover {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/Multiplex-mo.gif);
}

.tabs .tab_itemCellBio {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/CellBio-Neuro.gif);
}

.tabs .tab_itemCellBio:hover {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/CellBio-Neuro-mo.gif);
}

.tabs .tab_itemRecombinant {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/Recombinant.gif);
}

.tabs .tab_itemRecombinant:hover {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/Recombinant-mo.gif);
}

.tabs .tab_itemIsotype {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/Isotype.gif);
}

.tabs .tab_itemIsotype:hover {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/Isotype-mo.gif);
}

.tabs .tab_itemSecondary {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/Secondary.gif);
}

.tabs .tab_itemSecondary:hover {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/Secondary-mo.gif);
}

.tabs .tab_itemBuffers {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/Buffers2.gif);
}

.tabs .tab_itemBuffers:hover {
	display: block;
	float: left;
	padding: 0px;
	width: 125px;
	color: #ffffff;
	text-align: left;
	z-index: 101;
	position: relative;
	cursor: pointer;
	background-image:url(/media_assets/bottomnav/Buffers3-mo.gif);
}

.tabbed_content .slide_content {
	overflow: hidden;

	padding: 10px 0 0 20px;
	position: relative;
	width: 480px;
	
}

.tabslider {
	width: 5500px;
}

.tabslider ul {
	float: left;
	width: 440px;
	margin: 0px;
	padding: 0px;
	margin-right: 40px;
	list-style-type: none;
	
}

.tabslider ul a {
	color: #000000;
	text-decoration: none;
}

.tabslider ul a:hover {
	color: #000000;
	text-decoration:underline;
}



.tabslider ul li {
	padding-bottom: 7px;
	padding-left: 1px;
}


